/*
------------------------------
Impromptu
------------------------------
*/
.jqifade{
position: absolute;
background-color: #333;
}
div.jqi{
width: 400px;
position: absolute;
background-color: #ffffff;
font-size: 12px;
text-align: left;
border: solid 1px #eeeeee;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
padding: 17px 7px 7px;
}
div.jqi .jqicontainer{

}
div.jqi .jqiclose{
    background-color: #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    color: #999999;
    cursor: default;
    display: block;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    position: absolute;
    right: 2px;
    text-align: center;
    top: 2px;
    width: 20px;
}
div.jqi .jqimessage{
padding: 10px;
line-height: 20px;
color: #444444;
}
div.jqi .jqibuttons{
text-align: right;
padding: 5px 0 5px 0;
border: solid 1px #eeeeee;
background-color: #f4f4f4;
}
div.jqi button{
padding: 3px 10px;
margin: 0 5px 0 0;
background-color: #444;
border: solid 1px #f4f4f4;
color: #ffffff;
font-weight: bold;
font-size: 12px;
}
div.jqi button:hover{
background-color: #728A8C;
}
div.jqi button.jqidefaultbutton{
background-color: #004D43;
}
.jqiwarning .jqi .jqibuttons{
background-color: #004D43;
}